Subject: RE: Workshop
From: "Larry J. Wagenaar" <[email-masked]>
To: "Patty and Mike Finan" <[email-masked]>
Date: Fri, 15 Jul 2005 09:41:42 -0400

Patty,

We just got a call and three more are on board.  That makes 29 (28 + the
speaker).  If there are more I will let you know.  Jim is doing the name
tags right now and will be stuffing the welcome packs also.  We sill stuff a
couple of extra packets and supply a few blank nametags just in case.

Thanks,

Larry

Larry J. Wagenaar, Executive Director
The Historical Society of Michigan
1305 Abbott Rd.
East Lansing,  MI  48823
Phone: (517) 324-1828
Fax: (517) 324-4370
Mobile: (616) 283-4944
E-mail: [email-masked]

-----Original Message-----
From: Patty and Mike Finan [mailto:[email-masked]]
Sent: Friday, July 15, 2005 9:13 AM
To: [email-masked]
Cc: [email-masked]
Subject: Re: Workshop

Hi Larry,

It was mentioned at the Huron County Historical Society meeting last night
so you might get more that register today. If you do, just let me know.
Patty
----- Original Message -----
From: "Larry J. Wagenaar" <[email-masked]>
To: "Patty and Mike Finan" <[email-masked]>
Cc: <[email-masked]>
Sent: Friday, July 15, 2005 8:18 AM
Subject: RE: Workshop

> Patty,
>
> We have 25 registered participants plus the speaker, for a total of 26.
>
> If it is ok with the caterer I can just send a copy of our tax exempt
notice
> when we pay the invoice.  If they need it before I can fax them.
>
> We will do the name tags and welcome packets today and send them to you
UPS.
>
> Larry
>
> Larry J. Wagenaar, Executive Director
> The Historical Society of Michigan
> 1305 Abbott Rd.
> East Lansing,  MI  48823
> Phone: (517) 324-1828
> Fax: (517) 324-4370
> Mobile: (616) 283-4944
> E-mail: [email-masked]
>
>
> -----Original Message-----
> From: Patty and Mike Finan [mailto:[email-masked]]
> Sent: Thursday, July 14, 2005 9:27 PM
> To: Larry J. Wagenaar
> Subject: Re: Workshop
>
>
> Hi Larry,
>
> The juice box is included in the $5.50 - so I will make some lemonade and
> have bottled water that we will provide. That way they have a choice but
we
> don't have to spend for soda. I'll check on the tax exempt form when I
call
> to confirm the number. Can you please e-mail me the final count tomorrow
> cob?
>
> Thanks!
> Patty
> ----- Original Message -----
> From: "Larry J. Wagenaar" <[email-masked]>
> To: "Patty and Mike Finan" <[email-masked]>
> Sent: Thursday, July 14, 2005 2:43 PM
> Subject: Re: Workshop
>
>
> > patty,
> >
> > Thanks for the follow up.  Glad they can invoice and deliver.
> >
> > My recollection was that pop was included in their $5.50 pp quote - but
> > would need to look back at my file and I am on the road today.  If it
was
> > please have them include it.  If it was not lets stick with juice or
> > lemonade (the latter is popular if is it hot anyway).
> >
> > Let me know if they need a copy of our tax exempt form in advance.
> > Otherwise we can include it when we pay the bill.
> >
> > Thanks,
> >
> > Larry
> >
> >
> > ----- Original Message -----
> > From: "Patty and Mike Finan" <[email-masked]>
> > To: <[email-masked]>
> > Sent: Thursday, July 14, 2005 8:22 AM
> > Subject: Re: Workshop
> >
> >
> > > Hi Larry - I talked to them late yesterday and they will send an
invoice
> > to
> > > you. I assume to the address on your signature. I'll contact TJ to see
> > when
> > > he wants to stop for lunch - they are delivering it to the museums for
a
> > $15
> > > fee. I will also get 4 dozen cookies from them on Tuesday and it will
be
> > all
> > > on the same bill. They provide juice and we can provide some water,
> along
> > > with coffee. Do you want soda included also?
> > >
> > > Thanks,
> > > Patty
> > > ----- Original Message -----
> > > From: "Larry J. Wagenaar" <[email-masked]>
> > > To: "Patty and Mike Finan" <[email-masked]>
> > > Sent: Wednesday, July 13, 2005 10:48 AM
> > > Subject: RE: Workshop
> > >
> > >
> > > > Patty,
> > > >
> > > > Any word on if the caterer will do and invoice for us to pay?  It
> would
> > > > definately be easier - but I can also cut a check this Friday for
the
> > > number
> > > > plus speaker and get to you in time.
> > > >
> > > > Thanks,
> > > >
> > > > Larry
> > > >
> > > > Larry J. Wagenaar, Executive Director
> > > > The Historical Society of Michigan
> > > > 1305 Abbott Rd.
> > > > East Lansing,  MI  48823
> > > > Phone: (517) 324-1828
> > > > Fax: (517) 324-4370
> > > > Mobile: (616) 283-4944
> > > > E-mail: [email-masked]
> > > >
> > > >
> > > > -----Original Message-----
> > > > From: Patty and Mike Finan [mailto:[email-masked]]
> > > > Sent: Monday, July 11, 2005 8:59 PM
> > > > To: [email-masked]
> > > > Cc: TJ Gaffney
> > > > Subject: Re: Workshop
> > > >
> > > >
> > > > Hi Larry,
> > > >
> > > > Not to worry, TJ and I will be fine.
> > > >
> > > > I have Powerpoint 2000 on our laptop. I hope that will work with
TJ's
> > > > presentation. We'll use the projector that TJ is bringing and I have
> the
> > > > screen. TJ, do you know what time you will be here to set up?
> > > >
> > > > Please be sure to include HSM flyers in your welcome packet - we'll
> > > mention
> > > > it throughout the day.
> > > >
> > > > We would love to host something - just not in the winter months, as
> our
> > > > museums are not open until Memorial Day. We could probably host
> > something
> > > > anytime past the mid-May time frame but there is no heat in the
> > buildings
> > > so
> > > > that will limit what we can host.
> > > >
> > > > Take care,
> > > > Patty
> > > > ----- Original Message -----
> > > > From: "Larry J. Wagenaar" <[email-masked]>
> > > > To: "Patty and Mike Finan" <[email-masked]>
> > > > Cc: "TJ Gaffney" <[email-masked]>
> > > > Sent: Monday, July 11, 2005 11:43 AM
> > > > Subject: Workshop
> > > >
> > > >
> > > > > Dear Patty and TJ,
> > > > >
> > > > > It had been my hope that my schedule would allow me to drive up to
> > Huron
> > > > > City to be present at the workshop, introduce TJ and visit the
Huron
> > > City
> > > > > museums.  A number of pressing issues have come up that make
> > scheduling
> > > > this
> > > > > day-long trip very difficult.
> > > > >
> > > > > Patty, as our local host I am hopeful that you can do the intro
for
> > TJ.
> > > I
> > > > > have attached his resume to help you pull out a few notable items
> for
> > an
> > > > > intro.  I appreciate your help on local arrangements and am sorry
> that
> > I
> > > > > cannot be on-hand to assist.  At present we do not have an HSM
Board
> > > > member
> > > > > that is nearby this location or I would ask one of them to fill in
> for
> > > me
> > > > to
> > > > > be there to welcome participants, talk about HSM, thank our local
> > host,
> > > > and
> > > > > intro our speaker.
> > > > >
> > > > > As I mentioned in my last e-mail, the numbers are strong for this
> > > workshop
> > > > > (24 at present).  Patty, if you are interested possibly we can
> discuss
> > > > > another training workshop at your facility in the first half of
> 2006.
> > > > >
> > > > > Best wishes,
> > > > >
> > > > > Larry
> > > > >
> > > > >
> > > > >
> > > > > Larry J. Wagenaar, Executive Director
> > > > > The Historical Society of Michigan
> > > > > 1305 Abbott Rd.
> > > > > East Lansing,  MI  48823
> > > > > Phone: (517) 324-1828
> > > > > Fax: (517) 324-4370
> > > > > Mobile: (616) 283-4944
> > > > > E-mail: [email-masked]
> > > > >
> > > > >
> > > >
> > > >
> > > >
> > >
> >
> >
>
>
>